{% extends "post.html" %}

{% set title = 'Historická povídka č. 5 (2. kolo)' %}

{% block content %}
<br><b>Autorka: Vlčačka</b><br>

<p>
Cizinec v cizí zemi<BR><BR>

Když se probral, zjistil, že se na něj zvědavě dívá nějaký obličej. Zamrkal, zaostřil a zjistil, že ten obličej patří chlapci, uhrovitému a děsně ošklivému. Zkusil se vzepřít aspoň na lokty, ale měl pocit, že váží tunu. Klesl tak opět na zem. <BR>

Chlapec zvolal cosi cizím jazykem. Po chvíli přiběhl starší muž a s naprosto stejnou zvědavostí si ležící postavu prohlížel. Tony Stark si představoval, co asi dvojice vidí – chlapa v plechovém obleku (ve skutečnosti je sestaven z mnohem vzácnějších a lehčích kovů) s divokým, zlatočerveným zbarvením. Přes úzké průzory mrkají hnědé oči. <BR>

Starší muž vytáhl meč a chtěl ho Tonymu přiložit tam, kde tušil, že by postava měla mít hrdlo, ale nestihl to. Tony reflexivně zvedl ruku a repulsorový paprsek odmrštil muže pár desítek metrů dále. Chlapec začal křičet a odběhl. Je čas vstát, pomyslel si Tony, než přijdou posily. Oblek se mu částečně nabil, takže se zvedl na nohy a začal obhlížet okolí. Viděl samozřejmě dál než obyčejný člověk a jeho autonomní počítač v obleku ho informoval o vyspělosti okolního světa. <BR>

Zasraný středověk, pomyslel si Tony. To nás ta mrcha Morgana zase přenesla někam do alternativní reality? Mohl vystřelit na oběžnou dráhu miniaturní výkonnou družici, která by tuhle planetu zmapovala od A až do Z, jenže jestli někde tady je nějaké vojsko a Tony se domníval že ano, malý plamínek zážehových trysek bude vidět na hony daleko. Ne že by nepřemohl klidně i tisíc těch primitivů ozbrojených jen meči a kopími, ale nebyl to jeho svět a jeho problémy mu byly ukradené. Potřeboval se dostat akorát zpátky na svoji Zemi, k teplému jídlu, spoustě vína a Pepper. Jenže to tak jednoduché nebude. Zase jsme si hráli s tunely do alternativní reality, došlo mu. A tam zpátečku zařadit nejde, to ze Země musí vypátrat, kam se milý Tony zatoulal a odtamtud mu otevřít vrátka zpátky. Tohle bude na dlouhé lokte. <BR>

Udělal diagnostiku obleku a zjistil, že i když padal z hodně velké výšky, oblek je akorát oprýskaný, ale všechny servomechanismy a senzory pracují jak zamlada. Paráda, pomyslel si. Tak jdeme navštívit domorodce.
<BR>
Rozhodl se, že půjde a nepoletí, ještě by těm nebožákům za obzorem udělal v hlavách větší guláš, než zamýšlel. Rázoval si to na kopec, který s největší pravděpodobností přecházel v nějaké údolí. Když vylezl na vrchol, zalapal po dechu. Celé údolí až k rovině v dáli bylo poseto stany a na mnoha místech vlály praporce se znakem jelena, na pár místech s vlčí hlavou. Tohle není žádný malý piknik, to je válečné ležení. Perfektní, pomyslel si Tony kysele. Musím vpadnout do světa, který je zrovna ve válečném stavu. Jaké štěstí, kamaráde. <BR>

Kupodivu, když kráčel mezi stany, nikdo na něj neútočil, jen si jej všichni ohromeně prohlíželi. Asi se rozneslo, co udělal s tím, kdo na něj vytasil meč. <BR>

Velitelův stan našel velmi jednoduše, největší a nejhonosnější a přímo uprostřed ležení. Čekal, že když vstoupí, vyruší třeba velitele a jeho podřízené v plánování strategického úderu do řad nepřítele, ale místo toho našel na poduškách jednoho dlouhovlasého mladíka s nepřítomným výrazem v očích a dívenku, která na něm hopsala. Tony si lehce odkašlal. Oba dva se strašně vylekali, slečna se ani nenamáhala s oblečením a s jekotem vylétla ze stanu a mladý muž, mohlo mu být tak pětadvacet, nahý jak palec a rozcapený jak žába němě zíral na kovové monstrum, které mu drze vkročilo do stanu. Nakonec se vykulil z lože a chňapl po meči.
<BR>
„To bych, příteli, nedělal,“ řekl Tony, ale pak si uvědomil, že mu ten chlapík nerozumí ani ťuk. Muž tasil meč a Tony mu ho půlku odpálil tepelným paprskem pryč. Chlapík spustil ruce a začal hulákat jak na lesy. V mžiku tu bylo deset mužů s tasenými meči. Velitelova ochranka, domnívám se, pomyslel si Tony a mírně zvedl ruce vzhůru. Začali se dohadovat s velitelem a Tonyho translátor zabudovaný přímo v mozku začal dekódovat na plné pecky. Po chvíli ta jejich pitomá hatmatilka začala znít anglicky. <BR>

„Vidíš ty barvy? Zlatá a rudá? To je lannistersko targaryenský špeh!“ <BR>

„Nemá ale žádný erb!“ <BR>

„To je jedno, Aerys je šílenec, bůhví co kutí v hradbách Rudé bašty za ďábelské čachry!“ <BR>

„Proč nás ale ta věc hned nepozabíjela?“ <BR>

„Třeba čeká až dorazí Rhaegar a bude se na to z vršku dívat, jak umíráme a hoříme v plamenech a on se bude smát!“ <BR>

„Roberte, mně se to nezdá, tu věc by nedokázal vymyslet ani ten nejchytřejší velmistr na světě, je na to moc zvláštní.“ <BR>

„Jak zvláštní…?“<BR>

„Tak se podívej na jeho srdce, září modře a je jakoby z blesků…“<BR>

„Cože? Takže je to Jiný?“ <BR>

„Ne, Roberte, mám pocit že je to… že se vůbec nenarodil tady.“ <BR>

„Nede Starku, já mám zase pocit, že se hluboce mýlíš.“ <BR>

Tony zbystřil. Ten chlap se jmenuje Stark? Nevěřil na bohy, hlavně když s některými spolupracoval a proti některým stál, věřil jen na síly a moc vesmíru. Řekl by, že to musí být nějaký velký kosmický vtip, ztroskotat ve světě, kde se jeden z asi významných chlapíků tohoto světa jmenuje stejně jako on. Zhluboka se nadechl, zhodnotil situaci a usoudil, že teď je čas na jeho entrée. <BR>

„Pánové, nechci nikomu z vás ublížit, ocitl jsem se ve vašem světě nešťastnou náhodou a hrozně rád bych se dostal domů. To je jediné po čem toužím. Do vašich půtek mi není vůbec nic.“ Ztuhli a zírali na něj, jak je možné, že mluví jejich řečí. Povzdychl si. „A taky bych ocenil, kdyby se tu našla nějaká kapka vína pro unaveného poutníka.“ Ten, který se jmenoval Ned Stark se nadechl, že by něco rád řekl, ale Robert ho nenechal. I když byl napjatý, lehce mu zajiskřilo v očích. „Ty máš rád víno, oblude? A kudy ho do sebe dostaneš?“ <BR>

Tony se v duchu pousmál a sundal masku. „Tak jako ty, milý Roberte, ústy.“ Všichni okolo zalapali po dechu. „Ty jsi člověk!“ zvolal Ned Stark skoro zbytečně. Tasil svůj meč a vsunul jej Tonymu pod bradu. Pak se podíval dolů. „Nemyslím, že bys to stihl,“ řekl Tony vlídným hlasem, „to, co tě hřeje na žaludku je moje ruka a v její dlani dlí mocná zbraň. Takže odsuň to železo od mé tepny a já ti přestanu hladit bříško.“
<BR>
Ned neochotně poslechl. „Člověk v divném brnění, to už by mohl být špeh,“ zamumlal skoro omluvně. Robert Tonymu mezitím podal pohár vína. Tony se s vděkem napil a zjistil, že je víno ohromně chutné. Doufal, že je to konečná ratolest míru. <BR>

„Nezastihl jsi nás v dobrých časech, obrněný muži,“ řekl Robert a pokynul svým spolubojovníkům aby odešli, s výjimkou Neda Starka. „Bojujeme proti Lannisterům a Targaryenům, dvěma hlavním mocným rodům, které ve svých spárech dusí Západozemí.“ <BR>

„To mi došlo, když jsem viděl to vaše tábořiště,“ prohodil Tony. <BR>

Robert pokýval hlavou. „Jmenuješ se nějak, obrněný muži?“ <BR>

„Tony Stark,“ řekl Tony a Ned překvapením rozšířil oči, zatímco Robert se mohutně rozesmál: „Dva Starkové po mém boku? Opět? Bohové asi hodně chtějí, abych zvítězil! Přijmu to od nich jako dobré znamení.“ <BR>

„Co to znamená, opět?“ otázal se Tony. Brzdi s tím vínem chlapče, těžkne ti jazyk a vznáší se ti hlava. „A nikdy jsem neřekl, že budu v té vaší nanicovaté válce bojovat po vašem boku.“ <BR>

Robert jeho poslední poznámku ignoroval. „Kdysi byli po Robertově boku dva jiní Starkové, ale ani jeden z nich už nežije,“ řekl ponuře Ned. Tony se na něj podíval. Mladíkova tvář byla kamenná, jen jeho oči lehounce zvlhly. Zavrtěl hlavou a odešel ven ze stanu. <BR>

„Mluvil o svém otci a bratrovi,“ řekl Robert smutně. „Rickard a Brandon Starkovi. Ten targaryenský zkurvysyn je oba zabil. Lorda Rickarda upekl v jeho vlastním brnění a Brana uškrtil. Stalo se to pár měsíců nazad, takže je to pro něj ještě čerstvé. Mně Rhaegar ukradl ženu. Docela dobrý důvod na to začít válku, ne?“ Řekl to vesele, ale osten smutku byl tvrdý jak led a pronikl na venek i tak. Probůh, řekl si Tony v duchu, vždyť jsou to jen děti…<BR>

„Asi jsem blázen, když tohle vyprávím člověku, kterého ani neznám, ale v nejbližších dnech nás čeká velká bitva, sám doufám, že už ta poslední. Rhaegarova armáda táhne k Trojzubci a my to máme nedaleko. Tam snad z toho sráče vytřískám duši.“ Robert už také mluvil lehce zastřeně. „Vína tu máme dost, mám chuť vyprávět a kdybys chtěl nějakou zábavu, tak zavolám zpátky tu markytánku, co jsi ji prve tak vyděsil. Když uvidí že máš všechno co má pořádný chlap mít, bude k tobě přítulnější.“ Poháry o sebe křísly a Robert Baratheon začal vyprávět. <BR>



Tony se probudil s pořádným bolehlavem a matně si vzpomínal na včerejší večer. Vyslechl si Robertovo líčení velkých bitev, jak jej naháněl lord pobočník Jon Connington, zjihlým hlasem popisoval krásu Nedovy sestry Lyanny, popisoval dobré časy v Řekotočí a líčil chladný sever, domov rodu Starků. <BR>

Příliš ho nepřekvapilo, že sedí na židli, svázán a nahý. Robert by byl pitomec, kdyby to nezkusil.
<BR>
„Je mi to líto, sere Tony, ale to vaše brnění by mi mohlo pomoci vyhrát válku,“ řekl Robert a pokynul kováři, aby do nehybného obleku bouchnul palicí. Ozvalo se šílené kovové třesknutí a kovář vylétl balistickou křivkou i s kladivem ven. Chválabohu, pomyslel si Tony, nebyl jsem ještě tolik ožralý, abych ho před uložením na kutě nezakódoval. Robert se na něj zvědavě ohlédl. „Takhle dopadli tři mí nejsilnější muži v táboře. Mezi nimi mistr kovář a jeho tovaryš. Copak to je za čertovinu, sere Tony?“
<BR>
„To brnění je uzamčeno magickým klíčem,“ řekl posměšně Tony. Jakýsi hromotluk ho za to počastoval pěstí do obličeje. Robert zklamaně zavrtěl hlavou. „Magie, můj návštěvníku bůhvíodkud, zemřela spolu s posledními targaryenskými draky. Takže ještě jednou prosím, a lépe.“
<BR>
„Takže pravdu, dobrá? Je to zakódováno na můj hlas a ještě je to chráněno silovým polem proti poškození, kdyby nějakého kreténa napadlo do toho tlouct kladivem,“ vysoukal ze sebe Tony, plivajíc krev. „Takže se do toho neoblíkneš ani ty, ani tvůj kámoš s koňským ksichtem,“ podíval se na hromotluka. „A navíc,“ řekl, „vtip je v tom, že ten obleček můžu ovládat i na dálku.“ Brnění se probudilo a chytilo Roberta pod krkem. „Dám mu příkaz až mi dáš slib, že mne již nebudeš atakovat a budeš mi doprdele už aspoň trochu věřit.“
<BR>
„Souhlasím a věřím ti,“ zasípal Robert a brnění ho pustilo, přičemž se znovu deaktivovalo. „A ty už nech to zasrané železo v pochvě,“ varoval vstávající Tony Neda Starka, který právě vstoupil do Robertova stanu a instinktivně sjel rukou k jílci meče. „Chci nějaké vaše oblečení, protože ten můj obleček je sice prima, ale mít na sobě občas normální oděv je ještě lepší.“


<BR>
Tony se zašklebil, když uviděl vzpínající se zvířata. „To nemyslíš vážně,“ ucedil, když ho Robert vybídl, aby naskočil do sedla.
<BR>
„Ty na koni nejezdíš, sere Tony?“ otázal se Robert, který už seděl v sedle svého hřebce.
<BR>
„Nerad,“ přiznal Tony a vyšvihl se do sedla. Aspoň tohle si ještě vzdáleně pamatuju. Robert zamlaskal a jeho kůň vykročil směrem ven z tábořiště. Tony jej rezignovaně následoval. Jeli s nimi ještě Baratheonovi pobočníci, ale Ned Stark zůstal v táboře, nadávajíc na Roberta, že „jedině takový blázen jako Robert půjde na lov vpředvečer důležité bitvy.“ Robert mu se smíchem odvětil, že tu akorát tak potkají nějakou tu srnku nebo zajíce. „Neboj, bude to rychlé.“ Tony ale chápal, že mladý muž s jelenem na hrudi musí nějak vykompenzovat to napětí a strach před bitvou. Každý na to měl jiný způsob. Robert na koni a s kopím, Eddard Stark ve stanu a s temnými myšlenkami. Kolem poledního přiletěl havran Targaryenů s přesným určením místa bitvy. Muži v táboře brousili své meče, kontrolovali sedla a vyprávěli si sprosté vtipy, někteří si k sobě pozvali děvky, jiní zůstali sami se vzpomínkou na svoje rodiny.
<BR>
Eddard Stark vylétl ze stanu jak vystřelený z praku, když uviděl ustaranou tvář jednoho z mužů, který doprovázel Roberta na lovu. Neviděl krále nikde v sedle a teprve po chvíli zjistil, že jsou za Robertova koně zapřaženy máry. Na chvíli mu vynechalo srdce, protože si myslel, že Robert je mrtev. Pak ale poznal, že to není pravda, protože Robert rozčileně hulákal na celé kolo. Na druhých marách byl mrtvý kanec.
<BR>
„Ten zasraný hajzl mi ten svůj klekták zarval do nohy!“ stěžoval si Robert a rozervaná nohavice mu silně krvácela. Ned se podíval na Tonyho a ten pokrčil rameny.
<BR>
„Neměl jsi nikam jezdit ty svéhlavý pitomče,“ pokáral ho Ned. „Ten lov se ti jednou stane osudným.“
<BR>
„Hloupost!“ odbyl ho Robert. „Je to jenom škrábnutí a za chvíli se to zahojí!“
<BR>
„Jenže my nemáme chvíli!“ vykřikl Ned rozzuřeně. „Zítra se máš utkat v boji s Rhaegarovou armádou a místo toho je z tebe mrzák! A jestli si myslíš že tví muži půjdou jen za zlovlkem ze Zimohradu, tak to se mýlíš.“  Obrátil se na Tonyho. „A co ty pane čaroději! Měl jsi si to svoje kouzelné nářadí vzít s sebou a toho idiota chránit!“ Prudce odkráčel do stanu.
<BR>
„Najděte někoho kdo dá panu Robertovi utišovací prostředky, třeba morfium a já si jdu promluvit s panem Starkem,“ řekl Tony. Když viděl váhající chlapíky, otočil se. „Děje se něco?“
<BR>
„My nemáme to, jak jste říkal to mor… mor…“
<BR>
„Morfium. Co tu používáte na utišení bolesti?“
<BR>
„Makové mléko.“
<BR>
„Tak mu to uvařte nebo co s tím děláte a nalijte to do něj.“ Tomu už chlapi rozuměli a tak se rozhýbali. Tony mezitím vešel do velitelského stanu a tiše postál u stolu s mapami. Cítil, jak Ned tiše zuří. Ten se otočil a vyštěkl: „Co tu chceš?“
<BR>
„Domluvit se s tebou na další strategii.“
<BR>
„Vtipné, Starku, ale já se nesměju. Bez Roberta v sedle se nám armáda rozpadne, spousta Robertových vazalů mne má za neopeřené pískle a s takovým pod jedním praporcem nepojedou.“
<BR>
„No i tak bych ti rád něco navrhl,“ řekl Tony. Ned se otočil a začal pozorně naslouchat. Jeho hněv se pomalu začal odplavovat a nahradil ho aspoň maličký záblesk naděje.
<BR>


Třicetitisícová armáda v ranním mrazíku vydechovala mohutné oblaky páry. Jako kdyby se s nimi odpařoval strach, vysublimoval nad bitevní pole, protože už nebyl čas utéct, bylo jen teď a tady. V první řadě stáli koně s mužem v brnění s vlčí helmou a s druhým ve stříbrném brnění s parohy. Stříbrnému rytíři uprostřed hrudi kolotalo modré světlo.
<BR>
„Je to bláznovství,“ zasyčel Ned na Tonyho.
<BR>
„Je to jediná šance, jak nám všem zachránit zadek, nebo to alespoň zkusit,“ řekl Tony odhodlaně. A to jsi říkal že nebudeš zasahovat! pokáral sám sebe v duchu. Jenže když mu Robert s Nedem vyprávěli, čeho jsou ti pod znakem draka schopni, jeho smysl pro rozeznání dobra a zla našpicoval uši.
<BR>
„Robert mne pošle do sedmkrát sedmi pekel, za to, že se nemohl s Rhaegarem utkat sám,“ řekl Ned.
<BR>
„Nepošle,“ řekl Tony. „Protože jestli Targaryeni zvítězí, přejedou Robertovo tábořiště jako parní válec.“
<BR>
„Cože?“ nechápal Ned.
<BR>
„Jako stádo splašených býků,“ opravil se Tony.
<BR>
„Dobrá,“ přikývl lord ze Zimohradu. Bylo přímo fyzicky cítit, jak je v této roli nerad. „Jinak ty parohy ti sluší. Od Roberta k nerozeznání.“
<BR>
„Děkuji,“ posměšně odvětil Tony. Včerejšek strávili kováři z Robertova tábořiště tím, že vrchní pláty Tonyho brnění emailovali na stříbrno a k helmě přivařovali parohy. Až tohle uvidí tým, tak se asi podělají smíchy. Jenže teď mu nebylo do smíchu, zvlášť, když se na obzoru začala zjevovat a přibližovat černá skvrna, která co chvíli nabírala jasnější tvar. Tony Starku, ty praštěnej magore, do čeho ses to namočil? Pořád ti do nich není vůbec nic! Ten uchlastaný paroháč ti nechal zmalovat obličej. A stejně jim pomáháš… Jenže Tony cítil, že to tak má být. Sám býval alkoholik a děvkař a Robert mu byl prostě sympatický. Ten druhý, zlovlk, toho tipoval občas na hrozného suchara.
<BR>
Zahučely trubky a Ned pobídl svého koně. Tony jej následoval. Nevím, kdy se vrátím domů, ale pokud se nikdy nevrátím, musím tu nějak žít. A tihle muži si vážili toho, kdo jim stojí po boku v boji. Když tu zemřu, budou se o mně zpívat písně, když ne, mohl bych tu opatrně, krůček po krůčku nastartovat průmyslovou revoluci… V tu chvíli pod Tonym klesl kůň, vyděšeně ržál a z hluboké sečné rány mu chlístala krev. Tony napřáhl a kladivo, které díky servomechanismům brnění nevážilo ani cent, praštilo nejbližšího chlapa s drakem na hrudi do hrudníku. Ten odletěl daleko, předaleko a o stav jeho hrudníku se radši Tony ani neodvažoval přemýšlet. Podle krve na kladivu asi nebyl nijak dobrý.
<BR>
„S tímhle se nezdržuj!“ křikl na něj někdo někde blízko. „Jdi po drakovi!“ Tony se lehce pootočil, aby zahlédl siluetu s vlčí tlamou místo helmy a v tu chvíli jej něco srazilo na zem. Stál nad ním hromotluk s obřím kladivem a tlemil se na něj hubou plnou ohnilých zubů. Tony zvedl ruku, že se vzdává a odpálil hromotluka repulsorem v dlani. Ostatní měli s bojem dost starostí, aby si všimli, že byl jejich spolubojovník zabit dost nekonvenční zbraní. Tony vstal, popadl kladivo a pár vteřin nechápal, proč je voda vedle v brodu rudá. Pak mu došlo, že se barví krví. Tony Stark a ani jeho otec Howard nikdy nebojovali. Oni zbraně vymýšleli.
<BR>
Není tohle jen noční můra? ptal se Tony sám sebe, když rozdrtil hlavu dotírajícímu nepříteli. Nelapil mne stejně jako Thora jeho škodolibý bratr v nějaké pokroucené realitě? Ať tak nebo tak, šlo tu o život a Tony se musel bránit. V duchu se omlouval každému podříznutému krku, každému rozdrcenému hrudníku či hlavě, i když nepochyboval, že jeho spolubojovníci to berou mnohem pragmatičtěji.
<BR>
A najednou před ním stál Rhaegar Targaryen. Dva metry deset rozzuřené černorudé oceli s velkým a velmi ostrým mečem. Tony zíral na jeho hrudní plát vyzdobený rubíny ve tvaru trojhlavého draka a tím si vysloužil od Targaryena tvrdou ránu pěstí. Klekl si do krvácejícího brodu.
<BR>
„Bojuj ty sráči!“ zařval Rhaegar popuzeně. Tony poslechl, vstal a praštil Rhaegara do helmy. Na tváři mu vznikla pěkná promáčklina.
<BR>
„To už je lepší, ty baratheonský zmetku!“ zařičel potěšeně drak a rozmáchl se mečem. „Neboj se, nezabiju tě úplně, dotáhnu tě polomrtvého ke svému otci, ať si tě upeče jako to udělal s otcem tvého dobrého přítele!“
<BR>
„Moc meleš,“ uťal to Tony, vykryl útok levačkou a rozmáchl se kladivem. Trefil Targaryena úspěšně do stehna, až rytíř v černorudé zbroji zařval. Oči v průzoru černé helmy se překvapeně rozšířily. Takovou sílu rozmachu nečekal. Zakymácel se a skoro padl do krvavé vody. Jeho vztek opět vystoupal do nebeských výšin. Sekal a bodal kam to šlo, zuřivěji a zuřivěji, až se přeci jen dostal Tonymu na kůži, rozťal jeden ze spodních plátů na brnění a rozsekl mu pravé lýtko. Servomechanismy okolo ale vydržely a tak se noha Tonymu nepodlomila. Jak příhodné, pomyslel si Tony, když cítil stékat krev uvnitř obleku, trefil mne naprosto do stejného místa, jako ten kanec Roberta. Nikomu nebude jeho zranění podezřelé.
<BR>
„Čemu se chechtáš, ty dobytku?“ zaburácel Rheagar. Rozmáchl se a jeho čepel zazvonila o rukojeť kladiva. Tony ho praštil do pravého kolena a slyšel uspokojivé křupnutí. Rhaegar zaječel a padl na bok do vody jako žok. Tony si zvedl obličejový kryt a řekl: „Teď se pořádně podívej, kdo tě zabil.“
<BR>
Targaryenovy zorničky se rozšířily a vydechl jenom: „Ty nejsi…!“ a v tu chvíli mu Tony prorazil kladivem hrudní plát. Rána byla tak prudká, že nadzvedla tělo do výše a okolo začaly pršet rubíny jako krvavé slzy. Nebližší bojující to spatřili a začali se vrhat k řece, hledajíc poztrácené drahokamy. To, že je řeka ředěná krví jejich přátel i nepřátel, jim v tu chvíli bylo jedno.
<BR>


Zbytek už byl jednoduchý, protože torzo Rhaegarovy armády zbaběle prchlo. Ned přijel k vyčerpanému Tonymu, který seděl u brodu. Jediným pohledem zhodnotil Tonyho zranění, nechal mu přivolat koně a jemně jej vysadil na koně. Dojeli do tábora k Robertovi a zatímco byla Tonymu ošetřována noha, Ned svému příteli líčil průběh bitvy a vyjmenovával významné padlé nepřátele. Tonymu ta jména neříkala vůbec nic. Na chvilku se zasnil a zdálo se, že se propadá do modravého tunelu a zpátky na základnu S.H.I.E.L.D.u, že vidí všechny své známé z týmu a taky Nicka Furyho, který na něj volá: „Tony! Tony!“
<BR>
Najednou otevřel oči a zjistil, že to není sen. Ano, byl pořád s Nedem a Robertem, ale Furyho slyšel stále. „Tony, slyšíš mne?“
<BR>
„Slyším,“ odpověděl Tony a Ned s Robertem přestali hovořit. Zvědavě na Tonyho pohlédli a on jim sdělil: „Volají mne z domova.“
<BR>
„Promiň, že jsme tě našli až dneska, jindy to stíháme do čtyřiadvaceti hodin, ale zatoulal jsi se nám hodně daleko. Za deset minut jsme schopni otevřít jednocestnou bránu na Zemi. Tvoje koordináty máme.“
<BR>
„Dobře. Stark konec.“ Otočil se k Robertovi s Nedem. „Přátelé, vracím se domů, za několik okamžiků se mi otevře brána zpět. Bylo mi ctí, bojovat po vašem boku.“
<BR>
„O tvém činu se bude zpívat v písních,“ řekl Robert dojatě.
<BR>
„Ne, Roberte,“ odmítl Tony, „nikde ani slůvkem nezmiňujte, kdo pod tím brněním skutečně byl. Víte to jenom vy a Rhaegar Targaryen a ten je mrtvý.“
<BR>
„Ale přeci tě nemůžeme úplně vymazat!“ namítl popuzeně Ned.
<BR>
„Naopak,“ otočil se Tony naposled k mužům, než nadobro odešel ze stanu, „musíte. A pamatuj, lorde Starku ze Zimohradu,“ dodal, „dějiny přeci píší vítězové.“ Narazil si helmu na hlavu a vyšel ven.

 <BR><BR>

Když Tony vstoupil do centrály S.H.I.E.L.D.u, na chvíli zapanovalo ohromené ticho. Nick Fury na něj fascinovaně hleděl. Pak si lehce odkašlal. „Změnil jsi barvu brnění a ty parohy…“ jemně se pousmál, „zajímavá dekorace.“
<BR>
Tony si sundal helmu a položil ji vedle sebe, protože přeci jen držet ji bylo díky rozsochaté ozdobě poněkud nepohodlné. „Bylo to nutné.“
<BR>
„To co na sobě máš, to je krev?“
<BR>
„Ano. Trochu koňské a hodně lidské.“
<BR>
„Myslím, že na tvůj report budu velice zvědav,“ řekl Fury a spolu s ozbrojenými agenty odkráčel. Tony osiřel. Otočil se k transdimenzionální bráně, která se pomalinku uzavírala. Ještě zahlédl poslední zástavu s jelenem. Zamyšlen do ticha zádumčivě pronesl: „Teď už si tu svou hru o trůny musíte dohrát sami.“

</p>
{% endblock %}
